DVITOMP(1)

NAME
dvitomp - convert a TeX DVI file to a MetaPost mpx file

SYNOPSIS
dvitomp [options] dvifile[.dvi] [mpxfile[.mpx]]

mpost --dvitomp dvifile[.dvi] [mpxfile[.mpx]]

DESCRIPTION
dvitomp translates the given dvifile to a MetaPost mpxfile. The default mpxfile is the basename of dvifile extended with .mpx.

OPTIONS
See tex(1) for details of command-line parsing.

-kpathsea-debug bitmask
    set path searching debugging flags according to bitmask.

-progname string
    set program name to string.

The standard -help and -version options are also supported.

SEE ALSO
dvitomp is an alias for MetaPost. See mpost(1).

Package page on CTAN: https://ctan.org/pkg/dvitomp

For questions and discussion, email metapost@tug.org.
For detailed bug reports, email mp-implementors@tug.org.